name: La mort d’Amarak
type: chant
img: systems/foundryvtt-reve-de-dragon/icons/arts/chant_6.webp
effects: []
_id: C5smOdHzrDHlrrZq
system:
  description: >-
    <p>&Eacute;pop&eacute;e &agrave; gros budget et effets sp&eacute;ciaux
    spectaculaires.</p>

    <p>Amarak, ayant bu une potion de gigantisme, meurt en se cognant la
    t&ecirc;te dans la lune.</p>
  descriptionmj: ''
  niveau: 6
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!C5smOdHzrDHlrrZq'

